{
  "name": "",
  "type": "commonjs",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "test": "jest --detectOpenHandles --silent=false --verbose=true"
  },
  "dependencies": {
    "@astrojs/node": "^8.2.5",
    "@iconify-json/mdi": "^1.1.64",
    "argon2": "^0.40.1",
    "astro": "^4.5.10",
    "astro-icon": "^1.1.0",
    "mongodb": "^6.2.0"
  },
  "devDependencies": {
    "@types/jest": "^29.5.12",
    "@vitejs/plugin-basic-ssl": "^1.1.0",
    "dotenv": "^16.4.5",
    "jest": "^29.7.0",
    "ts-jest": "^29.1.4",
    "ts-node": "^10.9.2"
  }
}
